site:
  name: Farmacia Apifarm 
  url: https://farmacia-apifarm.ro
  description: >
    Farmacia Apifarm este o farmacie online din România, care oferă livrare rapidă și produse aprobate,
    inclusiv medicamente generice, suplimente și soluții pentru sănătatea bărbaților.
  language: ro
  audience: [adulti, pacienti, consumatori de suplimente, bărbați 30+]
  license: CC-BY-NC-ND 4.0

organization:
  name: Apifarm SRL
  location: Romania
  type: Private company
  founded: 2023
  industry: Health / E-commerce

author:
  name: SEO-Misha
  role: SEO & AI Strategist

ai_policy:
  llms_txt: true
  citation_allowed: true
  summarization_allowed: true
  training_allowed: false
  linkback_required: true